.paneau_connection.mdl-card {
    min-width: 200px;
    max-width: 400px;
    width: auto;
}

.article{
    border-radius: 2px;
    padding: 80px 56px;
    margin-bottom: 80px;
}


.img_article{
    display: flex;
    width: inherit;
    width: -moz-available;
    margin: 12px;
}

.demo-card-image.mdl-card.un {
    width: auto;
    height: auto;
    background: url('../image/article/iridium-next-41-50-spacex-1024x576.jpg') center / cover;
  }

  .demo-card-image.mdl-card.deux {
    width: auto;
    height: auto;
    background: url('../image/article/iridium-next-41-50-spacex-decollage.jpg') center / cover;
  }

  .demo-card-image.mdl-card.trois {
    width: auto;
    height: auto;
    background: url('../image/article/iridium-next-41-50-spacex-orbite.jpg') center / cover;
  }

  .demo-card-image > .mdl-card__actions {
    height: 52px;
    padding: 16px;
    background: rgba(0, 0, 0, 0.2);
  }
  .demo-card-image__filename {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
  }


.bg{
    background-color: rgba(0, 0, 0, 0);
}

#particles-js{
    background: url('../image/bg.jpg') center / cover;
    height: 100vh;
}

.scriptCoinMarket{
    background-color: rgba(173, 173, 173, 0.363);
    border-radius: 10px;
    width: 300px;
}

.mdl-dialog{
    width: 380px !important;
}


.centre_logging{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
    margin: auto;
    top: 5%;
    right:0;
    bottom:0;
    left:0;
    padding: 8px;
    width: auto;
}


.article_titre{
    background: url('../image/verge(xvg)_logo.png') center / cover;
    height: 200px;
}

.connection_titre{
    background-color: #9E9E9E;
    height: 100px;
}

.article_xvg{
    display: flex;
    padding: 0,0,0,0;
    margin: auto;
    position: relative;

    min-width: 200px;
    max-width: 700px;
    width: auto !important;
}

#center{
    padding-top: 50px;
    padding-bottom: 50px;
    margin: auto;
}

.mdl-chip__contact_contact {
    height: 60px;
    width: 60px;
    border-radius: 30px;
    margin-right: 8px;
    font-size: 18px;
    line-height: 60px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-align: center;
}

.demo-drawer-header {
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 16px;
    height: 151px;
}

.demo-navigation {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.demo-navigation .mdl-navigation__link .material-icons {
    font-size: 24px;
    color: rgba(255, 255, 255, 0.56);
    margin-right: 10px;
}

.padding_formulaire{
    font-size: 16px;
    line-height: normal;
    width: 100%;
    background-color: transparent;
    padding: 8px;
    box-sizing: border-box;
}

footer{
	display : flex;
    margin: auto;
    top:0;
    right:0;
    bottom:-90%;
    left:0;
    width: 98%;
}